## sqlheavy 0.1.0

=== debian/changelog ===
sqlheavy (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #618032).

  [ Luca Falavigna ]
  * Enable DM upload.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 23 Oct 2011 15:43:22 +0200
