=== debian/control ===
Source: sqlheavy
Section: libs
Priority: optional
Maintainer: Devid Antonio Filoni <d.filoni@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, valac-0.12 (>= 0.12.0),
 libvala-0.12-dev (>= 0.12.0), vala-0.12-doc, libglib2.0-dev (>= 2.22.0),
 libgtk2.0-dev (>= 2.24), libsqlite3-dev (>= 3.6.23.1)
DM-Upload-Allowed: yes
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/sqlheavy/

Package: libsqlheavy0.1-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GObject wrapper for SQLite
 SQLHeavy is a convenience wrapper on top of SQLite. Though its primary
 purpose is to provide an easy to use Vala interface, it also provides
 a very nice C interface and GObject Introspection support, and may be
 easier to use from other languages than the standard SQLite interface.
 .
 This package contains the shared library.

Package: libsqlheavy-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libsqlheavy0.1-0 (= ${binary:Version}),
 libglib2.0-dev (>= 2.22.0), libsqlite3-dev (>= 3.6.23.1)
Description: GObject wrapper for SQLite (development files)
 SQLHeavy is a convenience wrapper on top of SQLite. Though its primary
 purpose is to provide an easy to use Vala interface, it also provides
 a very nice C interface and GObject Introspection support, and may be
 easier to use from other languages than the standard SQLite interface.
 .
 This package contains the static library and header files.

Package: libsqlheavygtk0.1-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsqlheavy0.1-0
 (= ${binary:Version})
Description: SQLHeavy GTK+ integration library
 SQLHeavy is a convenience wrapper on top of SQLite. Though its primary
 purpose is to provide an easy to use Vala interface, it also provides
 a very nice C interface and GObject Introspection support, and may be
 easier to use from other languages than the standard SQLite interface
 .
 This package contains a library to help integrate SQLHeavy into GTK+
 applications.

Package: libsqlheavygtk-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libsqlheavygtk0.1-0 (= ${binary:Version}),
 libsqlheavy-dev (= ${binary:Version})
Description: SQLHeavy GTK+ integration library (development files)
 SQLHeavy is a convenience wrapper on top of SQLite. Though its primary
 purpose is to provide an easy to use Vala interface, it also provides
 a very nice C interface and GObject Introspection support, and may be
 easier to use from other languages than the standard SQLite interface
 .
 This package contains the development files for a library to help
 integrate SQLHeavy into GTK+ applications.

Package: sqlheavy-utils
Architecture: any
Depends: libsqlheavy0.1-0 (= ${binary:Version}), ${shlibs:Depends},
 ${misc:Depends} 
Description: GObject wrapper for SQLite (binaries)
 SQLHeavy is a convenience wrapper on top of SQLite. Though its primary
 purpose is to provide an easy to use Vala interface, it also provides
 a very nice C interface and GObject Introspection support, and may be
 easier to use from other languages than the standard SQLite interface.
 .
 This package contains the binaries.

Package: libsqlheavy0.1-dbg
Section: debug
Architecture: any
Depends: libsqlheavy0.1-0 (= ${binary:Version}), libsqlheavygtk0.1-0
 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: GObject wrapper for SQLite (debugging symbols)
 SQLHeavy is a convenience wrapper on top of SQLite. Though its primary
 purpose is to provide an easy to use Vala interface, it also provides
 a very nice C interface and GObject Introspection support, and may be
 easier to use from other languages than the standard SQLite interface.
 .
 This package contains debugging symbols.
