=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_makeshlibs:
	dh_makeshlibs -V 'libsqlheavy0.1-0 (>= 0.1)' -plibsqlheavy0.1-0
	dh_makeshlibs -V 'libsqlheavygtk0.1-0 (>= 0.1)' -plibsqlheavygtk0.1-0

override_dh_strip:
	dh_strip -Xsqlheavy-gen-orm --dbg-package=libsqlheavy0.1-dbg
	dh_strip
