## sqlheavy 0.1.1

=== debian/changelog ===
sqlheavy (0.1.1-2) experimental; urgency=low

  * Set debian/compat to 9.
  * debian/libsqlheavy*-dev.install: install usr/share/vala/vapi/* files
    in usr/share/vala/vapi directory.
  * debian/control: require debhelper (>= 9.20120417) in Build-Depends field.
  * debian/control: add dh-exec (>= 0.3) to Build-Depends field.
  * debian/{libsqlheavy*-dev,libsqlheavy*-0}.install: modify usr/lib to
    usr/lib/${DEB_HOST_MULTIARCH} and run dh-exec.
  * debian/control: add Pre-Depend: multiarch-support in libsqlheavygtk0.1-0
    and libsqlheavy0.1-0 packages.
  * debian/control: add Multi-Arch fields.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 02 Jul 2012 07:42:48 +0200

sqlheavy (0.1.1-1) unstable; urgency=low

  * New upstream release (Closes: #663320).
  * Fix debug-package-should-be-priority-extra lintian warning.
  * debian/control: switch to vala-0.16 in Build-Depends field.
  * debian/libsqlheavy-dev.install, debian/libsqlheavygtk-dev.install:
    install files in vala-0.16 dir.
  * Update libsqlheavy0.1-0.symbols.amd64 file.
  * debian/rules: update override_dh_makeshlibs target.
  * Bump Standards-Version to 3.9.3.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Thu, 17 May 2012 09:47:17 +0200
