=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: libs
 Priority: optional
 Maintainer: Devid Antonio Filoni <d.filoni@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, valac-0.12 (>= 0.12.0),
- libvala-0.12-dev (>= 0.12.0), vala-0.12-doc, libglib2.0-dev (>= 2.22.0),
- libgtk2.0-dev (>= 2.24), libsqlite3-dev (>= 3.6.23.1)
+Build-Depends: debhelper (>= 9.20120417), autotools-dev, valac-0.16 (>= 0.16.0),
+ libvala-0.16-dev (>= 0.16.0), vala-0.16-doc, libglib2.0-dev (>= 2.22.0),
+ libgtk2.0-dev (>= 2.24), libsqlite3-dev (>= 3.6.23.1), dh-exec (>= 0.3)
 DM-Upload-Allowed: yes
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/sqlheavy/
 
 Package: libsqlheavy0.1-0
 Architecture: any
+Pre-Depends: multiarch-support
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: GObject wrapper for SQLite
  SQLHeavy is a convenience wrapper on top of SQLite. Though its primary
@@ -23,6 +25,7 @@
 Package: libsqlheavy-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, libsqlheavy0.1-0 (= ${binary:Version}),
  libglib2.0-dev (>= 2.22.0), libsqlite3-dev (>= 3.6.23.1)
 Description: GObject wrapper for SQLite (development files)
@@ -35,6 +38,8 @@
 
 Package: libsqlheavygtk0.1-0
 Architecture: any
+Pre-Depends: multiarch-support
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libsqlheavy0.1-0
  (= ${binary:Version})
 Description: SQLHeavy GTK+ integration library
@@ -49,6 +54,7 @@
 Package: libsqlheavygtk-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, libsqlheavygtk0.1-0 (= ${binary:Version}),
  libsqlheavy-dev (= ${binary:Version})
 Description: SQLHeavy GTK+ integration library (development files)
@@ -62,6 +68,7 @@
 
 Package: sqlheavy-utils
 Architecture: any
+Multi-Arch: foreign
 Depends: libsqlheavy0.1-0 (= ${binary:Version}), ${shlibs:Depends},
  ${misc:Depends} 
 Description: GObject wrapper for SQLite (binaries)
@@ -75,6 +82,8 @@
 Package: libsqlheavy0.1-dbg
 Section: debug
 Architecture: any
+Priority: extra
+Multi-Arch: same
 Depends: libsqlheavy0.1-0 (= ${binary:Version}), libsqlheavygtk0.1-0
  (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: GObject wrapper for SQLite (debugging symbols)
