=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh_installchangelogs NEWS
 
 override_dh_makeshlibs:
-	dh_makeshlibs -V 'libsqlheavy0.1-0 (>= 0.1)' -plibsqlheavy0.1-0
+	dh_makeshlibs -V 'libsqlheavy0.1-0 (>= 0.1.1)' -plibsqlheavy0.1-0
 	dh_makeshlibs -V 'libsqlheavygtk0.1-0 (>= 0.1)' -plibsqlheavygtk0.1-0
 
 override_dh_strip:
