=== debian/watch ===
version=3
http://googlecode.debian.net/p/sqlheavy/sqlheavy-([0-9\.]*)\.tar\.gz
